SotfCursor
Elementary

Configuration for softcursor. More...

## Functions

void | elm_config_softcursor_mode_set (Elm_Softcursor_Mode mode)
| Set the mode used for software provided mouse cursors inline in the window canvas.
Elm_Softcursor_Mode | elm_config_softcursor_mode_get (void)
| Get the software cursor mode.

## Detailed Description

Configuration for softcursor.

## Function Documentation

## elm_config_softcursor_mode_set()

void elm_config_softcursor_mode_set | ( | Elm_Softcursor_Mode | mode | ) |

Set the mode used for software provided mouse cursors inline in the window canvas.

A software rendered cursor can be provided for rendering inline inside the canvas windows in the event the native display system does not provide one or the native one is not wanted.

Parameters

  mode | The mode for software cursors

See also
  elm_config_softcursor_mode_get()

Since
  1.7

References EINA_TRUE.

## elm_config_softcursor_mode_get()

Elm_Softcursor_Mode elm_config_softcursor_mode_get | ( | void |  | ) |

Get the software cursor mode.

Returns
  The mode used for software cursors

See also
  elm_config_softcursor_mode_set()

Since
  1.7